﻿
/* Masthead (top header, above top navbar)
------------------------------------------------------------*/
@font-face {
    font-family: 'Yekan';
    src: url('Fonts/P Yekan.ttf') format('truetype'),
         url('Fonts/p_yekan-webfont.eot'),
         url('Fonts/p_yekan-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/p_yekan-webfont.woff') format('woff'),
         url('Fonts/p_yekan-webfont.svg#p_yekanbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.masthead .toolbar {
	margin: 65px 0 0 0;
}

.masthead .toolbar .toolbar-item {
	display: block;
	float: right;
	line-height: 30px;
	margin: 0 15px 0 0;
	vertical-align: middle;
	white-space: nowrap;
}

.masthead .toolbar.pull-right .toolbar-item {
	margin: 0 15px 0 0;
}

.masthead .toolbar-item > a,
.masthead .toolbar-item > a:hover,
.masthead .toolbar-item > a:visited {
	text-decoration: none;
    color:#2980B9;
}

.masthead .toolbar-item > a > .caret {
	margin-top: 0;
	vertical-align: middle;
}

.masthead .toolbar .toolbar-item.shopping-cart-status,
.masthead .toolbar .toolbar-item.shopping-cart-status .count {
	display: none;
}

.masthead.well {
	border-left: none;
	border-right: none;
	border-top: none;
	margin: 0;
	padding: 0;
	-webkit-border-radius: 0;
			-moz-border-radius: 0;
					border-radius: 0;
}

.masthead.tabs > .container {
	position: relative;
}

.masthead.tabs .weblinks {
	position: absolute;
	bottom: 0;
	right: 0;
}

.masthead.tabs .weblinks > .nav-tabs {
	margin-bottom: 0;
	border-bottom: none;
}

.masthead.tabs .weblinks > .nav-tabs > li > a:hover,
.masthead.tabs .weblinks > .nav-tabs > li > a:focus {
	border-bottom-color: transparent;
}

/* Top Navbar
------------------------------------------------------------*/
.navbar-static-top .navbar-inner {
	border-width: 1px 0;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}

.navbar-static-top .weblinks .nav > li > a > img {
	vertical-align: text-top;
}

.navbar-static-top .nav > li.shopping-cart-status,
.navbar-static-top .nav > li.shopping-cart-status .count {
	display: none;
}

@media (max-width: 979px) {
	.navbar-static-top .navbar-inner {
		padding: 5px;
	}

	.navbar .nav-collapse .pull-left {
		float: none;
	}
}

/* Footer
------------------------------------------------------------*/
footer {
	margin-top: 40px;
}

footer.well {
	color: #D3D3D3;
    background-color:#212121;
    border-color:#000000;
    border-style:solid;
    border-width:1px;
    padding-bottom:15px;
}

footer ul.row {
	list-style: none;
	margin-top: 0;
	margin-bottom: 0;
    float:right;
}

footer h4 {
	font-weight: 300;
    color:rgb(91,185,50);
}

@media (min-width: 768px) {
	footer.well {
		border-left: none;
		border-right: none;
		-webkit-border-radius: 0;
			 -moz-border-radius: 0;
						border-radius: 0;
		margin-bottom: 0;
		padding-bottom: 59px;
		padding-top: 39px;
	}
}

@media (max-width: 768px) {
    footer.well {
        color: #FFFFFF;
        background-color: rgb(3, 27, 50);
        font-family:'B Yekan','P Yekan',Yekan,Tahoma;
    }
}

/* Main Content Area
------------------------------------------------------------*/
#content {
    min-height:600px;
    font-family:Tahoma;
    direction:rtl;
}

/* Home
------------------------------------------------------------*/
.activity {
	margin-bottom: 20px;
}

.activity .header {
	border-bottom: 1px solid #d3d3d3;
	margin: 10px 20px 10px 20px;
}

.activity .header h2,
.activity .header > a,
.activity .header h2 > [class^="icon-"],
.activity h2 > a > img {
	line-height: 40px;
	vertical-align: baseline;
}

.activity .header h2 {
	font-size: 21px;
	font-weight: 300;
	margin-top: 0;
    direction:rtl;
    font-family:'P Yekan','B Yekan',Yekan,Tahoma;
}

.activity .header > a:hover {
    border-color:#000000;
}

.activity .header > a {
	display: block;
	float: left;
    font-family:Tahoma;
    color:#FFFFFF;
    background-color:#0088cc;
    padding-left:10px;
    padding-right:10px;
    line-height:25px;
    margin-top:7px;
    border-color:#014F76;
    border-style:solid;
    border-width:1px;
    border-radius:3px;
    opacity:0.8;
    cursor:pointer;
    text-decoration:none;
    font-size:12px;
}

.activity > ul {
	list-style: none;
	margin: 0 20px 0 20px;
	padding: 0;
    direction:rtl;
    font-family:Tahoma;
}

.activity > ul > li {
    padding-bottom:10px;
    padding-top:10px;
    border-radius:3px;
    padding-right:5px;
}



.activity > ul > li p:last-child {
	margin-bottom: 0;
}

.activity > ul > li + li {
	
}

.activity > ul > li h4 {
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 0;
    font-family:'P Yekan','B Yekan',Yekan,Tahoma;
}

.activity.activity-grid > ul > li {
	margin-bottom: 0;
}

.activity.activity-grid > ul > li + li {
	border-top: solid 1px #eee;
	padding-top: 9px;
}

.activity > ul > li > .user-avatar {
	display: block;
	float: left;
	margin: 0 10px 0 0;
}

/* Sidebar
------------------------------------------------------------*/
.sidebar {
	padding: 9px 0;
}

.sidebar .section {
	margin-bottom: 6px;
	margin-left: 15px;
	margin-right: 15px;
    direction:rtl;
}

.sidebar .section h3 {
	margin: 0;
    font-family:'B Yekan','P Yekan',Yekan,Tahoma;
}

.sidebar .section h4 {
	color: #999999;
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	margin: 0;
	padding: 3px 0 6px 0;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	text-transform: uppercase;
}

.sidebar .weblinks > div > ul {
	list-style-type: none;
	margin-left: 0;
}

@media (min-width: 768px) and (max-width: 980px) {
	.sidebar .search-query {
		width: 90px;
	}
}

/* Directory Page
------------------------------------------------------------*/
.directory {
	margin-top: 40px;
}

.directory section {
	margin-bottom: 40px;
}

.directory section > .page-header,
.directory section > .page-header h2 {
	margin-top: 0;
}

.directory .subnav {
	padding-right: 10px;
}

.directory .subnav .icon-chevron-right {
	float: right;
	margin-left: 5px;
	margin-right: -6px;
	margin-top: 2px;
	opacity: .25;
}

@media (max-width: 767px) {
	.directory .subnav {
		padding-right: 0;
	}
}

/* Listing Page
------------------------------------------------------------*/
.listing {
	margin: 0 0;
}

.listing > h4 {
	margin-bottom: 0;
}

.listing > ul {
	list-style-type: none;
	margin: 0;
	padding: 30px 0 0 0;
}

.listing > ul > li {
	border-top: 1px solid #eee;
	margin-top: 10px;
	padding-top: 9px;
}

.listing > ul > li > h3,
.listing > ul > li > h4 {
	margin: 0;
    font-family:'B Yekan','P Yekan',Yekan,Tahoma;
}

/* Content Page
------------------------------------------------------------*/
.page-copy {
	margin-bottom: 20px;
}

.page-metadata {
	margin-bottom: 40px;
	margin-top: 40px;
}

.page-metadata .page-last-updated {
	color: #999;
	float: right;
	font-style: italic;
    visibility:hidden;
}

.page-children > h4 {
	margin-top: 0;
}

/* Search Results
------------------------------------------------------------*/
.search-results h2 {
	margin-bottom: 18px;
    font-family:'B Yekan','P Yekan',Yekan,Tahoma;
    direction:rtl;
}

.search-results h3 {
	margin-bottom: 0;
    font-family:Tahoma;
}

.search-results ul {
	list-style: none;
	margin: 0;
	padding: 0;
    direction:rtl;
}

.search-results li {
	margin-bottom: 20px;
}

.search-results li .fragment {
	margin: 0;
}

.search-results .querytext, .search-results .highlight {
	background-color: #FFFCAC;
	font-style: normal;
}

/* Public Profile
------------------------------------------------------------*/

.profile-img {
	display: block;
	margin-bottom: 20px;
}

/* Misc.
------------------------------------------------------------*/
.help-inline.error {
	color: red;
}

.form-view .tab,
.webform {
	margin-left: 20px;
}

.alert p:last-child {
	margin-bottom: 0;
}

.icon-feed {
	background-image: url('../img/feed-icon-14x14.png');
	background-position: 0 0;
}

.control-group label.control-label.required:after {
	content: ' *';
	color: red;
}

.aggregate > li {
	margin-bottom: 20px;
}

.radio-list input[type="radio"] {
	margin: 0 4px 2px 0;
}

.radio-list label {
	display: inline-block;
}

select.btn-select {
	display: none;
}

.btn-select .dropdown-menu li > a {
	cursor: pointer;
}

.form-search .input-prepend.input-append .search-query {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
	        border-radius: 0;
}

h1 > [class^="icon-"],
h1 > [class*=" icon-"],
h2 > [class^="icon-"],
h2 > [class*=" icon-"],
h3 > [class^="icon-"],
h3 > [class*=" icon-"],
h4 > [class^="icon-"],
h4 > [class*=" icon-"],
h5 > [class^="icon-"],
h5 > [class*=" icon-"],
h6 > [class^="icon-"],
h6 > [class*=" icon-"] {
	vertical-align: baseline;
}

.addthis_toolbox {
	margin: 0 0 20px 0;
	display: inline-block;
}

.form-actions > .help-link {
	display: inline-block;
	padding-left: 10px;
	vertical-align: middle;
}

.copyright {
    text-align: center;
    color:#909293;
}
.defaultSkin table {
    direction: rtl !important;
}